@import url('http://fonts.googleapis.com/css?family=Roboto+Condensed:400,300');
@import url('http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700,300,400,');

/*--- GLOBAL OVERRIDES ----*/


		html, body {
			height: 100%;
			body:100%;
			font-family: 'Open Sans', sans-serif;
		}

		h1,h2,h3,h4,h5, strong {font-weight:700;}

		.bold {
			font-weight:700;
		}

		.subhead {
			border-bottom:1px solid #000;
			padding-bottom:3px;
			margin-bottom: 2%;

		}

		a { 
			color:#000;
			text-decoration: none;

		}

		a:hover{
			transition: all 0.4s ease-out;
			-moz-transition: all 0.4s ease-out;
			-o-transition: all 0.4s ease-out;
			-webkit-transition: all 0.4s ease-out;
		}

		small {font-family: 'Roboto Condensed', sans-serif;}

		.logged-in-text {
			color:#fff;
		}

		#body{
			

			}
					

/*--- HEADER SECTION ----*/

		#header {

			background-color: #fff;
			width: 100%;

		}

		#logo {
			padding: 15% 0;
		}

		.adverts {

			padding:2% 0;
			float:right;
		}

		.leaderboard {
			padding-top:1%;
		}

		.festival-head {
			color:#e9361c;
			font-weight: bold;
		}

		.month {
			text-align: center;
			border-top:2px solid #e9361c;
			border-bottom:2px solid #e9361c;
			font-size: 55px;
			font-weight: bold;
			padding: 20px 0px;
			text-transform: uppercase;
			margin: 40px 0px;
			color:#e9361c;
		}

		

/*--- NAVIGATION SECTION ----*/

			.navigation {

				width: 100%;
				background:#222;
				padding:0.5% 0;
				font-weight: 300;
				font-size: 12px;
				font-family: 'Open Sans', sans-serif;

				letter-spacing: 0.5px;
				
			}
			.nav-wrapper {

				color:#fff;
				text-align:center;
				min-width:65em;
				width: 100%;
				margin-left: auto;
				margin-right: auto;
				margin-top: 0;
				margin-bottom: 0;

			}


			.nav-wrapper ul{

				color:#fff;
				list-style-type: none;
				display: inline;
				width: 100%;
			}

			.nav-wrapper ul li{

				color:#fff;
				list-style-type: none;
				display: inline;
				padding: 0 0.5%;
			}

			.nav-wrapper ul li a{

				color:#fff;
				list-style-type: none;
				display: inline-block;
			}

			#menu ul{
				width: 100%;
			}

			#menu li a:hover{

				color:#ccc;
				transition: color 0.3 ease-out;
				-webkit-transition: color 0.3s ease-out;
				-moz-transition: color 0.3s ease-out;
				-o-transition: color 0.3s ease-out;
			}
			.slicknav_menu {
				display:none;
			}

			.details {font-style: italic;}

			.padding {
				padding:4% 0%;
			}

			.festival-nav {
				position: fixed;
				text-align: left;
				margin:9% 0 0 10%;
				font-size: 11px;

			}

			.details a {text-decoration: underline;}
/*-- MAIN CONTENT SECTION --*/
			.row {overflow:visible;}

			.main-content {


				padding:4%;
				font-family: 'Open Sans', sans-serif;
				font-weight: 300;
				font-size: 18px;
				color:#000;
				line-height: 26px;
				text-align: left;
/*
							  background: url('../img/header.png') no-repeat  ; 
			  -webkit-background-size: 100%;
			  -moz-background-size: 100%;
			  -o-background-size: 100%;
			  background-size: 100%;
*/
			}

			.main-image {
			width: 100%;
		}


			.main-text {
			
			}
			.artist-content {
				padding-top:60%;
			}

			.index-content {
				padding-top:50%;
			}


			.artist-pic {
				padding-top:4%;
				width: 100%;
			}

			.page-title {

				color:#000;
				padding-bottom: 3px;
				font-family: 'Open Sans', sans-serif;
			}

			.hero-image {
				width:100%;
				padding: 3% 0;
			}

			.islands {
				padding:2% 0;
			}


			.best-of-ireland-nav {
				background-color: #fff;
				z-index: 999;
				color:#000;
				width: 100%;
				padding:2% 0%;
				display: inline-block;
				text-align: center;
			}

			.extra p {
				font-size: 22px; 
				line-height: 1.5;
				
				font-weight: 300;
			}

/*-- HOT FOR 2015 TITLE PAGE --*/


			.item {
			text-align:center;
			float:left;
			margin:5px;
			position:relative;			
		}
		
			.item,
			.item-hover,
			.item-hover .mask,
			.item-img,
			.item-info {
				width: 150px;
				height: 158px;	
			}

			.item-hover,
			.item-hover .mask,
			.item-img { 
				position:absolute;
				top:0;
				left:0;			
			}			
		
			.item-type-line .item-hover {	
				z-index:100;	
				-webkit-transition: all 300ms ease-out;
				-moz-transition: all 300ms ease-out;
				-o-transition: all 300ms ease-out;
				transition: all 300ms ease-out;	
				opacity:0;
				cursor:pointer;						
				display:block;
				text-decoration:none;
				text-align:center;
			}
			
				.item-type-line .item-info {
					z-index:10;
					color:#ffffff;
					display:table-cell;
					vertical-align:middle;
					position:relative;
					z-index:5;				 					
				}
			
				.item-type-line .item-info .headline {
					font-size:20px;					
				}
				
				.item-type-line .item-info .line {
					 height:1px;
					 width:0%;
					 margin:15px auto;
					 background-color:#ffffff;
					-webkit-transition: all 500ms ease-out;
					-moz-transition: all 500ms ease-out;
					-o-transition: all 500ms ease-out;
					transition: all 500ms ease-out;					 

				}
				
				.item-type-line .item-info .date {
					font-size:12px;
				}
				
				.item-type-line .item-hover .mask {
					background-color:#000;
					-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
					filter: alpha(opacity=50);										
					opacity:0.5;
					z-index:0;
				}
				
				.item-type-line .item-hover:hover .line {
					width:40%;
				}
				
				.item-type-line .item-hover:hover {
					opacity:1;
				}				
			
			.item-img {			
				background-color:#7a548f;
				z-index:0;	
		
			}



/*-- DAY BY DAY --*/


			/*--- 

			.day-two { display:none; }
			.day-three { display:none; }
			.day-four { display:none; }
			.day-five { display:none; }
			.day-six { display:none; }
			.day-seven { display:none; }
			.day-eight { display:none; }
			.day-nine { display:none; }
			.day-ten { display:none; }

				----*/


/*-- LEFT CONTENT SECTION --*/

			.ad-column {
					background-color: #ccc;
					margin-top: 2%;
					padding:2% 1.5%;

				}
			
			.left-ad {
				padding:8% 0;
				width: 100%;
			}

			.left-ad:hover {
				opacity:0.6;
				transition: all 0.3s ease-out;
				-webkit-transition: all 0.3s ease-out;
				-moz-transition: all 0.3s ease-out;
				-o-transition: all 0.3s ease-out;
			}


			.sign-in input {
				width: 100%;
				border:2px solid #000;
				padding: 2% 5%;
				margin:2% 0;
			}

			.sign-in {
				padding-top: 5%;
				border-bottom: 1px solid #000;
			}

			.social-media-logo {
				width: 30px;
				padding:0 5%;
			}

			.sign-in-button {
				background:#006699;
				padding:2% 8%;
				color:#fff;
				margin-top:2%;
				font-size: 18px;

			}

			.sign-in-button:hover {
				background:#fff;
				padding:2% 8%;
				color:#006699;
				margin-top:2%;
				font-size: 18px;
				transition: all 0.3s ease-out;
				-webkit-transition: all 0.3s ease-out;
				-moz-transition: all 0.3s ease-out;
				-o-transition: all 0.3s ease-out;
				
			}

			.fb-sign-in-button {
				background:#006699;
				padding:2% 5%;
				color:#fff;
				font-size: 12px;
			}

			.fb-sign-in-button:hover {
				background:#fff;
				padding:2% 5%;
				color:#006699;
				font-size: 12px;
				transition: all 0.3s ease-out;
				-webkit-transition: all 0.3s ease-out;
				-moz-transition: all 0.3s ease-out;
				-o-transition: all 0.3s ease-out;

			}

/*--- NOMINATION FORM SECTION ----*/

			#nominate {
				padding: 2%;
			}
			#nominate input {
				width: 100%;
				border:2px solid #000;
				padding: 4% 5%;
				margin:2% 0;
			}




/*--- FOOTER ----*/

				#footer {

					background-color:#333;
					color:#fff;
					width: 100%;
					margin-top:2%;
					font-weight: 300;
				}

				.footer-list ul {
					padding:8% 0;
				}

				.footer-list ul li{

					list-style-type: none;
					font-weight: 300;
					font-size: 12px;
					

				}
				.footer-list ul li a{

					color:#fff;

				}

				.footer-list ul li a:hover {

					opacity:0.6;
					transition: opacity 0.3 ease-out;
					-webkit-transition: opacity 0.3s ease-out;
					-moz-transition: opacity 0.3s ease-out;
					-o-transition: opacity 0.3s ease-out;

				}

				.footer-title {

					
					padding-bottom: 3px;
					font-weight:700 !important;
					border-bottom: 1px solid #fff;

				}

				#footer-social {

					width:25px;
				margin-right:5%;
				}


				.mobile-ad {
					display: none;
				}


/*--- ADDITIONAL MEDIA QUERIES ----*/

				.show-on-mobile-only {
					display:none;
				}

			@media only screen and (min-width: 40.063em) and (max-width: 64em) {

						#logo {
							width: 20%;

							padding:2% 0;
						}

						.adverts {

							display: none;
						}

						.ad-column {
							display: none;
						
						}
						.mobile-ad {
						display: none;
						}


			}

			@media screen and (max-width: 56em) {

						/* #menu is the original menu */
						.js #menu {
							display:none;
						}
						
						.js .slicknav_menu {
							display:block;

							position: fixed;
							z-index: 333;
							width: 100%;
							-webkit-box-shadow: 0px 10px 13px 0px rgba(50, 50, 50, 0.46);
					-moz-box-shadow:    0px 10px 13px 0px rgba(50, 50, 50, 0.46);
					box-shadow:         0px 10px 13px 0px rgba(50, 50, 50, 0.46);
						}

						#logo {
							width: 40%;

							padding:5% 0;
						}

						.show-on-mobile-only {
							display:block;
						}
						.adverts {

							display: none;
						}

						.ad-column {
							display: none;
						
						}
						.hide-on-mobile {
							display:none;
						}

						

						#header {
							padding-top:15%;
						}


								.mobile-ad {
								display: block;
								width: 100%;
								padding:4%;
								margin-top:4%;
							}

							.mobile-ad img {

								width: 100%;

							}
			}


